branch: master
files:
  OFL.txt: OFL.txt
  fonts/variable/Bitter[wght].ttf: Bitter[wght].ttf
  fonts/variable/Bitter-Italic[wght].ttf: Bitter-Italic[wght].ttf
repository_url: https://github.com/solmatas/BitterPro
